<?php
	$break = explode('/', $_SERVER["SCRIPT_NAME"]);
	if($break[count($break) - 1] != "index.php") { header("Location: ../index.php"); exit(); } 
?>
			<div class="componentheading">Universe Members</div>
<?php
	if(isset($_SESSION['errormsg']))
	{
?>
			<div class="module_menu">
				<div>
					<div>
						<div>
							<h3>Notification</h3>
								<b><?php echo $_SESSION['errormsg']; ?></b>
						</div>
					</div>
				</div>
			</div>
<?php
		unset($_SESSION['errormsg']);
	}
?>
			<div class="module_menu">
				<div>
					<div>
						<div>
							<h3>Member List</h3>
							<?php
								if (isset($_GET['pageno'])) {
								   $pageno = $_GET['pageno'];
								} else {
								   $pageno = 1;
								}
								$database->printUserList($pageno,$session->userDBid);
							?>
						</div>
					</div>
				</div>
			</div>